# Yahoo! UI Library

### Charts Widget 2.8.2r1

Yahoo! UI Library > charts > YAHOO.widget.StackedColumnSeries
Search:
Filters Show Private Show Protected Show Deprecated

## Class YAHOO.widget.StackedColumnSeries - uses YAHOO.widget.CartesianSeries

StackedColumnSeries class for the YUI Charts widget.

### Constructor

YAHOO.widget.StackedColumnSeries `( )`

#### Properties inherited from YAHOO.widget.CartesianSeries:

`axis, showInLegend, xField, yField`

#### Properties inherited from YAHOO.widget.Series:

`displayName, type`

Copyright © 2010 Yahoo! Inc. All rights reserved.